.banners,
.banners .item{
    height: clamp(400px,34.42708vw,661px);
}

.banners .item{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.banners .title{
    width: 550px;
    color: var(--white);
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 2rem;
}

.banners .text{
    width: 578px;
    color: var(--white);
    font-size: 20px;
}

.banners .owl-carousel .owl-dots{
    position: absolute;
    bottom: 46px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    grid-gap: 10px;
    width: 100%;
}

.banners .owl-carousel .owl-dots>*{
    width: 12px;
    aspect-ratio: 1/1;
    border: 1px solid var(--white);
    border-radius: 50%;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.banners .owl-carousel .owl-dots>*.active{
    background-color: var(--white);
}

.destinations{
    padding: 84px 0 098px;
}

.destinations .row{
    grid-gap: 59px 0;
}

.destinations .row>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.destinations .row>*:not(:last-child){
    border-bottom: 1px solid var(--line);
    padding-bottom: 2rem;
}

.destinations .owl-carousel .owl-stage-outer{
    margin: -1.5rem;
    padding: 1.5rem;
}

.destinations .box{
    position: relative;
    display: block;
    display: -webkit-block;
    background: var(--white);
    box-shadow: 0px 2.947px 17.684px 0px #0000001f;
}

.destinations .box::before,
.destinations .box::after{
    content: url(../../assets/img/moldura.svg);
    position: absolute;
    top: -5px;
}

.destinations .box::before{
    left: -3px;
}

.destinations .box::after{
    right: -3px;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
}

.destinations .box .img{
    width: 100%;
    aspect-ratio: 1/1;
}

.destinations .box .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.destinations .box .title{
    text-align: center;
    color: var(--main);
    font-weight: 600;
    font-size: 20px;
    padding: 13px;
}

.destinations .owl-carousel{
    position: relative;
    z-index: 7;
}

.destinations .owl-carousel .owl-dots{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    grid-gap: 10px;
    width: 100%;
    margin-top: 42px;
}

.destinations .owl-carousel .owl-dots>*{
    width: 12px;
    aspect-ratio: 1/1;
    border: 1px solid #D9D9D9;
    border-radius: 50%;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.destinations .owl-carousel .owl-dots>*.active{
    border-width: 2px;
    border-color: var(--main);
}

section.aboutus{
    overflow: visible;
}

.aboutus{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    background-color: #F6F6F6;
    padding: 134px 0 171px;
}

.aboutus::before{
    content: '';
    position: absolute;
    z-index: 1;
    right: 0;
    width: clamp(10px,37.91666vw,728px);
    aspect-ratio: 1/1.65384;
    background: url(../../assets/img/ass.svg) no-repeat right center/contain;
}

.aboutus .row{
    grid-gap: 2rem 0;
}

.aboutus .sectitle,
.aboutus .text{
    position: relative;
    z-index: 1;
}

.aboutus .sectitle{
    border-bottom: 1px solid var(--line);
    margin-bottom: 36px;
    padding-bottom: 14px;
}

.aboutus .text{
    width: 445px;
    max-width: 100%;
}

.aboutus .img{
    position: absolute;
    inset: 0 0 auto auto;
    width: 57.14583vw;
    height: 100%;
}

.aboutus .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.depoimentos{
    position: relative;
    background: url(../../assets/img/depsbg.png) no-repeat bottom center/100% auto;
    padding: 216px 0 140px;
}

.depoimentos::before{
    content: url(../../assets/img/plane.png);
    position: absolute;
    inset: -87px auto auto 0;
}

.depoimentos .sectitle{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    text-align: center;
    margin-bottom: 25px;
}

.depoimentos .sectitle::before{
    left: unset;
}

.depoimentos .owl-carousel{
    display: flex;
    display: -webkit-flex;
    flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
}

.depoimentos .owl-carousel .owl-nav{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 18px;
    width: fit-content;
    margin: 0 0 43px auto;
}

.depoimentos .box{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    grid-gap: 10px;
    max-width: 525px;
    border: 1px solid var(--line);
    background: var(--white);
    box-shadow: 0px 4px 28px 0px #7090b040;
    padding: 16px 46px 15px 12px;
}

.depoimentos .box::before{
    content: '';
    position: absolute;
    inset: 0 0 auto auto;
    width: 65px;
    aspect-ratio: 1/1;
    background-color: var(--main);
    clip-path: polygon(0 0,100% 0,100% 100%);
    -webkit-clip-path: polygon(0 0,100% 0,100% 100%);
}

.depoimentos .box .icon{
    min-width: 55px;
    max-width: 55px;
    aspect-ratio: 1/1;
}

.depoimentos .box .icon img{
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
    -o-object-fit: cover;
}

.depoimentos .box .name{
    color: var(--main);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 23px;
}

.depoimentos .box .text{
    position: relative;
    z-index: 1;
}

.depoimentos .box .text::before{
    content: url('data:image/svg+xml;utf8,<svg width="73" height="51" viewBox="0 0 73 51" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.9965 50.2083C15.2674 50.2083 17.0084 49.244 18.2195 47.3153C19.4306 45.3836 19.5063 43.3958 18.4465 41.3521L13.7913 32.0417H22.8747C25.3726 32.0417 27.5102 31.1515 29.2875 29.3712C31.0678 27.5939 31.958 25.4562 31.958 22.9583V9.33333C31.958 6.83542 31.0678 4.6978 29.2875 2.9205C27.5102 1.14017 25.3726 0.25 22.8747 0.25H9.24967C6.75175 0.25 4.61263 1.14017 2.83229 2.9205C1.05499 4.6978 0.166336 6.83542 0.166336 9.33333V29.8844C0.166336 30.5656 0.223862 31.2666 0.338921 31.9872C0.450951 32.7047 0.696198 33.3663 1.07468 33.9719L7.54655 46.8021C8.07641 47.8618 8.83335 48.6944 9.81738 49.3C10.8014 49.9055 11.8611 50.2083 12.9965 50.2083ZM53.8715 50.2083C56.1424 50.2083 57.8834 49.244 59.0945 47.3153C60.3056 45.3836 60.3813 43.3958 59.3215 41.3521L54.6663 32.0417H63.7497C66.2476 32.0417 68.3852 31.1515 70.1625 29.3712C71.9428 27.5939 72.833 25.4562 72.833 22.9583V9.33333C72.833 6.83542 71.9428 4.6978 70.1625 2.9205C68.3852 1.14017 66.2476 0.25 63.7497 0.25H50.1247C47.6268 0.25 45.4876 1.14017 43.7073 2.9205C41.93 4.6978 41.0413 6.83542 41.0413 9.33333V29.8844C41.0413 30.5656 41.0974 31.2666 41.2094 31.9872C41.3244 32.7047 41.5712 33.3663 41.9497 33.9719L48.4215 46.8021C48.9514 47.8618 49.7084 48.6944 50.6924 49.3C51.6764 49.9055 52.7361 50.2083 53.8715 50.2083Z" fill="rgb(141, 141, 141)" fill-opacity="0.05"/></svg>');
    position: absolute;
    z-index: -1;
    inset: 0 auto auto -27px;
}

.servicos{
    background: url(../../assets/img/servsbg.png) no-repeat bottom center/100% auto;
    padding: 94px 0 132px;
}

.servicos .sectitle{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    text-align: center;
    margin-bottom: 47px;
}

.servicos .sectitle::before{
    left: unset;
}

.servicos .text{
    width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.servicos .rows>*:nth-child(even){
    flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
}

.servicos .row>*{
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    padding: 0;
}

.servicos .img,
.servicos .img img{
    width: 100%;
    height: 100%;
}

.servicos .img{
    max-height: 400px;
}

.servicos .img img{
    object-fit: cover;
    -o-object-fit: cover;
}

.servicos .box{
    position: relative;
    height: 100%;
    background: var(--white);
    box-shadow: 0px 4px 30px -10px #7090b040;
    padding: 87px 65px;
}

.servicos .box::before,
.servicos .box::after{
    content: '';
    position: absolute;
    width: 65px;
    aspect-ratio: 1/1;
    background-color: var(--main);
}

.servicos .box::before{
    inset: auto auto 0 0;
    clip-path: polygon(0 0,100% 100%,0 100%);
    -webkit-clip-path: polygon(0 0,100% 100%,0 100%);
}

.servicos .box::after{
    inset: 0 0 auto auto;
    clip-path: polygon(0 0,100% 0,100% 100%);
    -webkit-clip-path: polygon(0 0,100% 0,100% 100%);
}

.servicos .box .title{
    color: var(--main);
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid var(--line);
    margin-bottom: 20px;
    padding-bottom: 1rem;
}

.servicos .box .text{
    margin-bottom: 27px;
}

.blog{
    position: relative;
    margin-top: -80px;
}

.blog::before {
    content: url(../../assets/img/plane.png);
    position: absolute;
    inset: -114px auto auto 0;
}

.blog .box{
    background-color: var(--white);
    border-radius: 20px;
    margin: 0 207px;
    padding: 94px 0 43px;
}

.blog .box .sectitle{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    text-align: center;
    margin-bottom: 45px;
}

.blog .box .sectitle::before{
    left: unset;
}

.blog .box .categorias{
    margin-bottom: 2rem;
}

.blog .box .categorias .cat{
    display: block;
    display: -webkit-block;
    color: var(--main);
    font-size: 20px;
    font-weight: 600;
    border: 1px solid var(--main);
    border-radius: 30px;
    padding: 10px 1rem;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.blog .box .categorias .cat:hover{
    color: var(--white);
    background-color: var(--main);
}

.blog .box .posts{
    margin-bottom: 45px;
}

.blog .box .posts .owl-stage-outer{
    margin: -1.5rem;
    padding: 1.5rem;
}

.blog .box .posts .bx{
    background: #FCFCFC;
    box-shadow: 0px 4px 24px 0px #00000029;
}

.blog .box .posts .bx .img{
    position: relative;
    width: 100%;
    aspect-ratio: 1/.65789;
}

.blog .box .posts .bx .img::before{
    content: '';
    position: absolute;
    inset: 0 auto auto 0;
    width: 65px;
    aspect-ratio: 1/1;
    background-color: var(--main);
    clip-path: polygon(0 0,100% 0,0 100%);
    -webkit-clip-path: polygon(0 0,100% 0,0 100%);
}

.blog .box .posts .bx .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.blog .box .posts .bx .bottom{
    position: relative;
    padding: 18px 18px 25px 26px;
}

.blog .box .posts .bx .bottom::after{
    content: '';
    position: absolute;
    inset: auto 0 0 auto;
    width: 65px;
    aspect-ratio: 1/1;
    background-color: var(--main);
    clip-path: polygon(100% 0,100% 100%,0 100%);
    -webkit-clip-path: polygon(100% 0,100% 100%,0 100%);
}

.blog .box .posts .bx .bottom .df{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 1rem;
    margin-bottom: 20px;
}

.blog .box .posts .bx .bottom .df>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 9px;
    color: #5F5D5D;
    font-size: 14px;
    letter-spacing: 0.07px;
}

.blog .box .posts .bx .bottom .cat::before{
    content: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.5 5C3.10218 5 2.72064 4.84196 2.43934 4.56066C2.15804 4.27936 2 3.89782 2 3.5C2 3.10218 2.15804 2.72064 2.43934 2.43934C2.72064 2.15804 3.10218 2 3.5 2C3.89782 2 4.27936 2.15804 4.56066 2.43934C4.84196 2.72064 5 3.10218 5 3.5C5 3.89782 4.84196 4.27936 4.56066 4.56066C4.27936 4.84196 3.89782 5 3.5 5ZM19.41 9.58L10.41 0.58C10.05 0.22 9.55 0 9 0H2C0.89 0 0 0.89 0 2V9C0 9.55 0.22 10.05 0.59 10.41L9.58 19.41C9.95 19.77 10.45 20 11 20C11.55 20 12.05 19.77 12.41 19.41L19.41 12.41C19.78 12.05 20 11.55 20 11C20 10.44 19.77 9.94 19.41 9.58Z" fill="rgb(19,157,188)"/></svg>');
}

.blog .box .posts .bx .bottom .date::before{
    content: url('data:image/svg+xml;utf8,<svg width="18" height="20" viewBox="0 0 18 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2 20C1.45 20 0.979002 19.804 0.587002 19.412C0.195002 19.02 -0.000664969 18.5493 1.69779e-06 18V4C1.69779e-06 3.45 0.196002 2.979 0.588002 2.587C0.980002 2.195 1.45067 1.99934 2 2H3V1C3 0.71667 3.096 0.479003 3.288 0.287003C3.48 0.0950034 3.71734 -0.000663206 4 3.46021e-06C4.28334 3.46021e-06 4.521 0.0960036 4.713 0.288004C4.905 0.480004 5.00067 0.717337 5 1V2H13V1C13 0.71667 13.096 0.479003 13.288 0.287003C13.48 0.0950034 13.7173 -0.000663206 14 3.46021e-06C14.2833 3.46021e-06 14.521 0.0960036 14.713 0.288004C14.905 0.480004 15.0007 0.717337 15 1V2H16C16.55 2 17.021 2.196 17.413 2.588C17.805 2.98 18.0007 3.45067 18 4V18C18 18.55 17.804 19.021 17.412 19.413C17.02 19.805 16.5493 20.0007 16 20H2ZM2 18H16V8H2V18ZM9 12C8.71667 12 8.479 11.904 8.287 11.712C8.095 11.52 7.99934 11.2827 8 11C8 10.7167 8.096 10.479 8.288 10.287C8.48 10.095 8.71734 9.99934 9 10C9.28334 10 9.521 10.096 9.713 10.288C9.905 10.48 10.0007 10.7173 10 11C10 11.2833 9.904 11.521 9.712 11.713C9.52 11.905 9.28267 12.0007 9 12ZM5 12C4.71667 12 4.479 11.904 4.287 11.712C4.095 11.52 3.99934 11.2827 4 11C4 10.7167 4.096 10.479 4.288 10.287C4.48 10.095 4.71734 9.99934 5 10C5.28334 10 5.521 10.096 5.713 10.288C5.905 10.48 6.00067 10.7173 6 11C6 11.2833 5.904 11.521 5.712 11.713C5.52 11.905 5.28267 12.0007 5 12ZM13 12C12.7167 12 12.479 11.904 12.287 11.712C12.095 11.52 11.9993 11.2827 12 11C12 10.7167 12.096 10.479 12.288 10.287C12.48 10.095 12.7173 9.99934 13 10C13.2833 10 13.521 10.096 13.713 10.288C13.905 10.48 14.0007 10.7173 14 11C14 11.2833 13.904 11.521 13.712 11.713C13.52 11.905 13.2827 12.0007 13 12ZM9 16C8.71667 16 8.479 15.904 8.287 15.712C8.095 15.52 7.99934 15.2827 8 15C8 14.7167 8.096 14.479 8.288 14.287C8.48 14.095 8.71734 13.9993 9 14C9.28334 14 9.521 14.096 9.713 14.288C9.905 14.48 10.0007 14.7173 10 15C10 15.2833 9.904 15.521 9.712 15.713C9.52 15.905 9.28267 16.0007 9 16ZM5 16C4.71667 16 4.479 15.904 4.287 15.712C4.095 15.52 3.99934 15.2827 4 15C4 14.7167 4.096 14.479 4.288 14.287C4.48 14.095 4.71734 13.9993 5 14C5.28334 14 5.521 14.096 5.713 14.288C5.905 14.48 6.00067 14.7173 6 15C6 15.2833 5.904 15.521 5.712 15.713C5.52 15.905 5.28267 16.0007 5 16ZM13 16C12.7167 16 12.479 15.904 12.287 15.712C12.095 15.52 11.9993 15.2827 12 15C12 14.7167 12.096 14.479 12.288 14.287C12.48 14.095 12.7173 13.9993 13 14C13.2833 14 13.521 14.096 13.713 14.288C13.905 14.48 14.0007 14.7173 14 15C14 15.2833 13.904 15.521 13.712 15.713C13.52 15.905 13.2827 16.0007 13 16Z" fill="rgb(19,157,188)"/></svg>');
}

.blog .box .posts .bx .title{
    color: #212125;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 25px;
}

.blog .box .posts .bx .text{
    display: -webkit-box;
    display: -moz--box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -moz-line-clamp: 3;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    color: #5F5D5D;
    overflow: hidden;
    margin-bottom: 24px;
}

.contato{
    position: relative;
    background: linear-gradient(to bottom,#000000b3,#000000b3) no-repeat center,url(../../assets/img/contbg.png) no-repeat center/cover;
    padding-top: 50px;
}

.contato::before,
.contato::after{
    position: absolute;
}

.contato::before{
    content: url(../../assets/img/plane2.png);
    inset: -198px auto auto 0;
}

.contato::after{
    content: url(../../assets/img/plane3.png);
    inset: -240px 0 auto auto;
}

.contato .row{
    grid-gap: 2rem 0;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.contato .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.contato .sectitle{
    margin-bottom: 2rem;
}

.contato .text{
    border-bottom: 1px solid var(--line);
    margin-bottom: 32px;
    padding-bottom: 22px;
}

.contato .conts{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 34px;
}

.contato .conts>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 19px;
}

.contato .conts>* .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-width: 60px;
    max-width: 60px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-color: var(--main);
}

.contato .conts>* .tit{
    color: var(--white);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 12px;
}

.contato .conts>* .telp,
.contato .conts>* .mailp,
.contato .conts>* .local{
    color: var(--white);
}

.contato .form{
    background: var(--white);
    box-shadow: 0px 4px 16px 0px #00000040;
    padding: 32px 46px 32px 32px;
}

@media(max-width:1600px){
    .blog .box{
        margin: 0 70px;
    }
}

@media(max-width:992px){
    .destinations,
    .aboutus,
    .depoimentos,
    .servicos,
    .contato{
        padding: 2rem 0;
    }
    .destinations .row{
        grid-gap: 2rem 0;
    }
    .aboutus::before,
    .depoimentos::before,
    .blog::before,
    .contato::before,
    .contato::after{
        display: none;
        display: -webkit-none;
    }
    .aboutus .img{
        position: initial;
    }
    .depoimentos .box{
        max-width: 100%;
    }
    .servicos .box{
        padding: 2rem;
    }
    .servicos .rows>*{
        flex-wrap: wrap-reverse;
        -ms-flex-wrap: wrap-reverse;
    }
    .blog{
        margin: 0;
    }
    .blog .box{
        margin: 0 20px;
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    section.aboutus{
        overflow: hidden;
    }
    .contato .form{
        padding: 1.5rem;
    }
    .destinations .owl-carousel .owl-stage-outer,
    .blog .box .posts .owl-stage-outer{
        margin: -1rem;
        padding: 1rem;
    }
}